<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel>
    <brand>NOKIAN</brand>
    <name>TRI 2</name>
    <default>
        <physics radius="0.625" width="0.32" mass="0.104" tireType="street" frictionScale="1.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2" />
        <tire filename="$data/shared/wheels/tires/nokian/TRI2/R28_TRI2.i3d" nodeLeft="0|0" nodeRight="0|0" maxDeformation="0.054" sideDeformOffset="0.961" isCareWheel="false" tireTrackAtlasIndex="8" />
    </default>
</wheel>
